# translation of katesnippets.po to Polish
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katesnippets\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 18:10+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#. i18n: file CWidgetSnippetsBase.ui line 19
#: plugin_katesnippets.cpp:121 rc.cpp:6
#, no-c-format
msgid "Snippets"
msgstr "Fragmenty"

#. i18n: file CWidgetSnippetsBase.ui line 42
#: rc.cpp:9
#, no-c-format
msgid "Snippet"
msgstr "Fragment"

#. i18n: file CWidgetSnippetsBase.ui line 88
#: rc.cpp:12
#, no-c-format
msgid "A list of Snippets"
msgstr "Lista fragmentów"

#. i18n: file CWidgetSnippetsBase.ui line 91
#: rc.cpp:15
#, no-c-format
msgid "A list of Snippets, what else"
msgstr "Lista fragmentów, cóż innego"
